 .wpcci_icon {
				float:left;
				margin:0em 0.5em 0.25em 0em;
			}
			.wpcci_clearing {
				clear:both;
			}
			.wpcci_instructions {
				margin: 0.5em 0em 1em 0em;
				padding: 0.75em 0.75em 0.1em 0.75em;
				background-color:#003061; 	
				color: #ffffff;
				font-size: 14pt;
			-moz-box-shadow: 0px 0px 7px #868686;-webkit-box-shadow: 0px 0px 7px #868686;box-shadow: 0px 0px 7px #868686;border: none; border-radius: 10px;-moz-border-radius: 10px;}